@media(min-width:768px){
    #navbar, .navbar-header { height: 50px !important; }
    #navbar li { padding: 0px 20px !important; }
    #navbar ul, #navbar li {
      display: flex !important;
      height: 100% !important;
      padding: 0;
      align-items: center;
      text-transform: uppercase;
    }
    #navbar a { height:100% }
  
    #navbarCollapse li {
      margin: 0px !important;
    }
    #navbarCollapse a { /* Link nella barra di navigazione */
      text-decoration: none !important; 
    }

}
@media(max-width:767px){
    #navicons { list-style-type: none !important; margin:0;}
    #navbar a { height:100% }
}
#navbar { background-image: none; background-color: rgb(173 53 53 / 27%) !important;}
#navbar ul, #navbar li { background-color: pink; }

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*.navbar{background-image: url(../img/materiale_sito/SQUARE_COVER.jpg)}*/

/*
@media (max-width: 767px){
    .navbar-header{background-image: url(../img/materiale_sito/SQUARE_COVER.jpg)}
    li {background-color: rgba(242,242,242,1) !important;}
}
*/

/*
@media (min-width: 768px){
    .navbar{background-image: url(../img/materiale_sito/SQUARE_COVER.jpg)}
}
@media (max-width: 767px){
    .navbar-header{background-image: url(../img/materiale_sito/SQUARE_COVER.jpg)}
    li {background-color: rgba(242,242,242,1) !important;}
}
*/
#cover { position: fixed; height: 100%; width: 100%; top:0; left: 0; background: #FFF; z-index:9999; }

.maintenance { 
  display:block !important; 
  background-image: url(../img/Work-in-progress.gif) !important; 
  background-repeat: no-repeat !important;
  background-position: center 100px !important;
}

#nav-bloc li {
  list-style-type: none !important;
}

#nav-bloc li a { color: #666;display:inline-block; margin:0;text-transform:uppercase; }

#album-dropdown, .dropdown, .desktop {background-color: transparent !important;}

.dropdown-content {
  display: none;
  position: absolute;
  border: 1px solid black;
  background-color: rgba(242,242,242);
  min-width: 260px;
}
.dropbtn { padding-left: 0px !important; background-color: transparent !important; }
.dropdown:hover .dropdown-content {display: block; opacity: 1 !important; }
.navbar-brand {margin:0 !important;}
.navbar-toggle { top: 1px }
.navbar { z-index: 100; }
#social { padding-left: 0; padding-right: 0; }
.page-container { margin-top: 50px !important; }





@media (max-width: 767px){

    .desktop {
        display: none; 
    }
    .mobile {
        display: block;
    }
}

#social { padding: 0; height: 50px !important; }


.fa { padding-bottom: 1px; }

.navbar a { display: flex !important; align-items: center; }
.navbar a:hover { text-decoration: none !important; }

@media (min-width: 768px){
  #social { display: flex; }
  .nav  {
      position:absolute;
      right: 0;   
      height: 100%;
  }
  .desktop {
      display: block;
  }
  .mobile {
      display: none !important;
  }
}
@media (max-width: 1108px){
  .navbar-brand {display:none;}
}
#nav-bloc li {
  height: 100%;
  display: flex;
  align-items: center !important;
}

.socialbtn:hover { transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */ }
.socialbtn {   
    transition: transform 0.15s; /* Animation */
    padding: 0;
    margin: 0;
    width: 5vw;

}

.fa { font-size: 24px !important; }


@media (max-width: 767px) {
    #social { margin-left: 1vw !important;}
    .socialbtn {width: 10vw;}
    .navbar a  { width: 100% !important; }
    .navbar li { padding: 0 !important; }
}

#social div { width: 5.5vw !important; }

#social a:hover, #navbarCollapse a:hover {  background-color: #fad900 !important;}